@charset "utf-8";
#com_content_wrapper #com_content .category_sitemap{
    width: 34.4rem;
    margin: 0rem auto;
    padding-top: 4rem;
}
.category_sitemap .par-title01 {
    color: #FFFFFF;
	background: var(--MAIN_COLOR, #003288);
}
.category_sitemap .sitemap-item_panel{
    margin-top: 2.4rem;
}
.category_sitemap .link-area{
    margin-bottom: 3.0rem;
}

.category_sitemap .sitemap-link_child{
    width: 32.0rem;
    margin-top: 0.8rem;
    padding: 0.4rem 0rem;
}
.category_sitemap .sitemap-link_child:first-child{
    margin-top: 0rem;
}
.category_sitemap .sitemap-link_child .right-arrow{
    display: block;
    position: relative;
    padding-left: 1.4rem;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2rem;
    letter-spacing: 0.006em;
    color: #222222;
}
.category_sitemap .sitemap-link_child .right-arrow::before {
    content: '';
	position: absolute;
	top: 50%;
	right: -1rem;
	transform: translate(50%, -50%) rotate(-45deg);
	width: 8px;
	height: 8px;
	border-bottom: 3px solid var(--MAIN_COLOR, #003288);
	border-right: 3px solid var(--MAIN_COLOR, #003288);
}
